﻿.cycleslider{height:268px; overflow:hidden;}
.slider-wrap .loader { 
	width:990px;
	margin: 0 auto;
	height:19px;
	background:url(../images/ajax-loader.gif) no-repeat 50% 0;
	}

.nivoSlider-wrap,
.cycleslider-wrap { 
	display:none;
           *display:block;
	padding: 10px; 
	background: url(../images/slider-bg.png) repeat-x 0 100% #FFF;
	} 

/*Cycle Slider*/
.cycleslider-wrap {
	position: relative;
	}

/* Direction nav styles (e.g. Next & Prev) */
#cycle-prev,
#cycle-next {
	position:absolute;
	top:80px;
	z-index:9;
	cursor:pointer;
	width: 49px;
	height: 100px;
	text-indent: -999em;
	}

#cycle-prev {
	background:url(../images/zjt.jpg) no-repeat;
	}

#cycle-prev:hover {
	background:url(../images/zjt-1.jpg) no-repeat;
	}

#cycle-next {
	background:url(../images/yjt.jpg) no-repeat;
	}

#cycle-next:hover {
	background:url(../images/yjt-1.jpg) no-repeat;
	}

#cycle-nav {
	position:absolute;
	right: 30px;
	bottom: -24px;
	z-index:99;
	}

#cycle-nav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:block;
	float:left;
	width:46px;
	height:24px;
	line-height:24px;
	text-align: center;
	font-size: 10px;
	margin-left: 1px;
	color: #999;
	background: url(../images/cycle-num-btn.png) no-repeat 0 100%;
	}

#cycle-nav a.activeSlide {
	color: #333;
	background-position: 0 0;
	}
.cycle-slider-caption {
	position: absolute;
	left: 0px;
	bottom: 80px;
	z-index: 8;
	background: url(../images/space.png);
	padding: 15px 20px;
	}

.cycle-slider-caption h3 {
	margin: 0;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	margin-bottom: 5px; 
	}

.cycle-slider-caption .text {
	color: #FFF;
	}